Subject: Connectivity contact at HP
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Dec 2000 06:44:00 -0800 (PST)

Patrick:

As we discussed this morning, Greg Pyle, Gerry Cashiola, and I spoke this 
morning.  Greg Pyle will be getting back to us next week regarding the HP 
contact on Connectivity issues discussed at our last meeting.  He is well on 
the way to identifying the appropriate person who could speak with our EBS 
team .

We'll catch up on the Storage Services conference call December 7th at 10 AM!

Sarah-Joy Hunter